Package Details: hawkey 0.6.4.1-1

Git Clone URL: https://aur.archlinux.org/hawkey.git (read-only)
Package Base: hawkey
Description: High-level API for the libsolv library
Upstream URL: https://github.com/rpm-software-management/hawkey
Licenses: LGPL2.1
Submitter: larchunix
Maintainer: larchunix
Last Packager: larchunix
Votes: 4
Popularity: 0.000214
First Submitted: 2015-05-21 00:59
Last Updated: 2017-04-16 10:03

Dependencies (9)

Sources (1)

Latest Comments

larchunix commented on 2016-12-10 09:17

PKGBUILD updated, does it solve your issue ?

trisimix commented on 2016-12-10 03:29

Hey I'm getting a failed to make package